.container{
	text-align: center;
	font-family: sans-serif;
}

.container	h1{
	color: #fff;
}
.container	h3{
	color: #fff;
}

.container{
	width: 100%;
	height: 100vh;
	background-image: linear-gradient(rgba(0,0,0,0.75),rgba(0,0,0,0.75)), url(images/bg.png);
	background-size: cover;
	background-position: center;
}

.navbar ul li{
	list-style: none;
	display: inline-block;
	margin: 0 20px;
	position:  relative;
}

.navbar ul li a{
	text-decoration: none;
	color: ghostwhite;
	text-transform: uppercase;
}

.navbar ul li::after{
	content: "";
	height: 3px;
	width: 0;
	background: red;
	position: absolute;
	left: 0;
	bottom: -10px;
	
	transition: 0.5s;
}

.navbar ul li:hover::after{
	width: 100%;
}